<component name="libraryTable">
  <library name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f590cebe7523f66a42e4362ed106b43b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f590cebe7523f66a42e4362ed106b43b/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f590cebe7523f66a42e4362ed106b43b/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>